tr.cls_color_1 {background-color: #F5F5F5; }
tr.cls_color_2 {background-color: #FFFFFF; }

table.cls_list {
	/* width: 98%; */
	width: 460px;
	border-collapse: collapse; 
	border: 1px solid #BEB7B2;
}
table.cls_list td {font-size: 11px;}
table.cls_list td.cls_list {border-bottom: 1px solid #BEB7B2; border-collapse: collapse; }
table.cls_list tr.header td {
	background-color: #C1D2E3; border-bottom: 1px solid #FFA500; border-collapse: collapse; font-weight: bold; 
}
a.cls_list_header { 
	color: #4D443E; 
	text-decoration: underline;
}
a.cls_list_header:visited { color: #4D443E; text-decoration: underline; } 
a.cls_list_header:hover { color: #DE3C2D; text-decoration: none; } 
/* end of: tables */

div.paging {
	text-align: right;
	margin-top: 3px; margin-bottom: 3px;
}

.context_help_cursor {border-bottom: 1px dotted black; cursor: help;}

input.button, button.button {
	color: #49423A;
	background-color: #F7F5F4;
	border: 1px solid #A3978B;	
	font-family: Verdana, Arial, Tahoma, Helvetica;
	font-size: 11px;
}

a.option { color: #004080; }
a.option.visited { color: #004080; }
a.option.hover { color: #DE3C2D; }

a.option_selected { color: #DE3C2D; }
a.option_selected.visited { color: #DE3C2D; }
a.option_selected.hover { color: #004080; }

div.note {
	color: #7A6D63; font-style: italic;

}

a.title { color: #004080; text-decoration: none; }
a.title:visited { color: #004080; text-decoration: none; }
a.title:hover { color: #DE3C2D; text-decoration: underline;  }

.title_2 {
	color: #5B524A; 
	font-size: 12px;
	font-weight: bold;
}
div.title_2 {
	margin-bottom: 2px;
}
